/* RESET (Eric Meyer's Reset CSS v2.0 - http://cssreset.com) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { border: 0; font-size: 100%; font: inherit; vertical-align: baseline; margin: 0; padding: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: none; }

table { border-collapse: collapse; border-spacing: 0; }

@font-face { font-family: 'ProximaNovaRegular'; font-weight: normal; src: url("../font/proxima-nova/ProximaNova-Regular.otf"); }
@font-face { font-family: 'ProximaNovaBold'; font-weight: bold; src: url("../font/proxima-nova/ProximaNova-Bold.otf"); }
@font-face { font-family: 'ProximaNovaLight'; font-weight: normal; src: url("../font/proxima-nova/ProximaNova-Light.otf"); }
@font-face { font-family: 'ProximaNovaSemibold'; font-weight: normal; src: url("../font/proxima-nova/ProximaNova-Semibold.otf"); }
html { height: 100%; margin: 0; background-repeat: no-repeat; background-attachment: fixed; background-color: rgba(87, 95, 103, 0.9) \9; background-image: radial-gradient(40% 40%, circle cover, rgba(87, 95, 103, 0.9) 30%, #575f67 80%); background-image: -o-radial-gradient(40% 40%, circle cover, rgba(87, 95, 103, 0.9) 30%, #575f67 80%); background-image: -ms-radial-gradient(40% 40%, circle cover, rgba(87, 95, 103, 0.9) 30%, #575f67 80%); background-image: -moz-radial-gradient(40% 40%, circle cover, rgba(87, 95, 103, 0.9) 30%, #575f67 80%); background-image: -webkit-radial-gradient(40% 40%, circle cover, rgba(87, 95, 103, 0.9) 30%, #575f67 80%); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
html:after { content: ''; position: absolute; right: 0; left: 0; top: 0; background-image: url("../images/globe.png"); width: 100%; height: 100%; max-width: 1200px; background-repeat: no-repeat; background-position: 50% 36%; margin: 0px auto; z-index: -1; -webkit-background-size: contain; -moz-background-size: contain; -o-background-size: contain; background-size: contain; }

body { height: calc(100% - 95px); padding: 95px 0 0; color: #929aa1; font-size: 14px; font-family: "ProximaNovaRegular", helvetica, arial, sans-serif, "Helvetica Neue LT Std", "Helvetica Neue", Helvetica, Arial, sans-serif; }

a { color: #2f9ed5; text-decoration: none; }
a:hover { text-decoration: underline; }

strong { font-family: "ProximaNovaBold", helvetica, arial, sans-serif; }

::-webkit-input-placeholder { color: #fff; font-weight: 100; }

:-moz-placeholder { color: #fff; font-weight: 100; }

::-moz-placeholder { color: #fff; font-weight: 100; }

:-ms-input-placeholder { color: #fff; font-weight: 100; }

.ping-messages { display: block; margin: 0 0 30px 0; font-size: 15px; }
.ping-messages > div { display: block; margin: 10px 0 0 0; }
.ping-messages > div:first-child { margin: 0; }
.ping-messages > div.ping-error { color: #CF4849; }
.ping-messages > div li:last-child { margin: 0; }

.ping-container { position: relative; max-width: 400px; margin: 0 auto; overflow: hidden; background: #fff; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; border-radius: 0; -webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1); box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1); }
.ping-container.ping-large { max-width: 600px; }

.ping-header { padding: 30px 10px; background: inherit; font-size: 24px; min-height: 26px; font-weight: normal; color: #3d454d; text-align: center; font-family: "ProximaNovaRegular", helvetica, arial, sans-serif; }
.ping-header span { color: #fff; color: rgba(255, 255, 255, 0.7); }
.corp-logo { text-align: center; margin: 0 auto 25px; max-width: 250px; }
.logo__image { max-width: 100%; max-height: 80px; }

.ping-body-container { padding: 0 30px 20px; min-height: 100px; font-size: 14px; font-family: "ProximaNovaRegular", helvetica, arial, sans-serif; }
.ping-body-container .section-title { font-size: 17px; color: #929aa1; margin: 0 0 15px 0; font-weight: normal; }
.ping-body-container .section-title span { font-family: "ProximaNovaBold", helvetica, arial, sans-serif; }
.ping-body-container .section-sub-title { font-size: 15px; color: #929aa1; margin: 0 0 3px 0; }

.ping-request { width: 62%; padding: 0 3% 0 0; border-right: 1px solid #d1d3d4; }

.ping-client { padding: 0 0 0 3%; width: 31%; }

.ping-client dl { margin: 20px 0; font-size: 14px; }

.ping-client img { display: block; margin: 0 auto; max-height: 100px; }

.ping-footer-container { height: 60px; position: relative; }
.ping-footer-container.empty { border-top: 1px solid #d1d3d4; }
.ping-footer-container .ping-footer { position: absolute; left: 30px; bottom: 10px; }
.ping-footer-container .ping-footer .ping-credits a { display: inline-block; vertical-align: middle; height: 40px; width: 40px; font-size: 0; color: transparent; background: transparent url("../images/ping-logo.40.png") no-repeat 0 1px; color: #fff; -webkit-background-size: 40px 40px; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; background-size: 40px 40px; }
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { .ping-footer-container .ping-footer .ping-credits a { background-image: url("../images/ping-logo.80.png"); } }
.ping-footer-container .ping-footer .ping-credits span { display: inline-block; vertical-align: bottom; margin: 0 1px 1px 0; font-size: 12px; color: #929aa1; }
.ping-footer-container .button-container { position: absolute; right: 20px; bottom: 15px; }

.ping-copyright-container { position: fixed; bottom: 0; color: #d1d3d4; height: 30px; width: 100%; padding: 10px 0 40px; font-size: 12px; font-family: "ProximaNovaRegular", helvetica, arial, sans-serif; margin: auto auto; text-align: center; }

.additional { margin: 30px 0 20px 0; }

.refresh-link { display: inline-block; padding: 5px; }

.signout-item { border-top: 1px solid #d1d3d4; padding: 15px; }
.signout-item ul { margin-top: 5px; font-size: 14px; }
.signout-item .ping-error { color: #CF4849; }

.signout-sub-item { padding: 0 0 5px 5px; }

.ping-alert { margin: 15px auto; text-align: center; font-size: 15px; }
.ping-alert .ping-warning-icon { display: block; margin: 0 auto 30px auto; height: 70px; width: 70px; background: transparent url("../images/icon-alert.70.gif") no-repeat 0 1px; -webkit-background-size: 70px 70px; -moz-background-size: 70px 70px; -o-background-size: 70px 70px; background-size: 70px 70px; }
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { .ping-alert .ping-warning-icon { background-image: url("../images/icon-alert.140.gif"); } }
.ping-alert .ping-success-icon { display: block; margin: 0 auto 30px auto; height: 70px; width: 70px; background: transparent url("../images/icon-success.70.gif") no-repeat 0 1px; -webkit-background-size: 70px 70px; -moz-background-size: 70px 70px; -o-background-size: 70px 70px; background-size: 70px 70px; }
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { .ping-alert .ping-success-icon { background-image: url("../images/icon-success.140.gif"); } }

.ping-text-left { text-align: left; }

.ping-clr { clear: both; }

.error-details { font-size: 14px; color: #d1d3d4; line-height: 1.2; margin: 0 0 10px 0; }

input[type="text"] { height: 40px; width: 337px; outline: none; padding: 4px 15px 3px; display: block; color: #4b637c; background-color: #f0f6f7; border: 1px solid #f0f6f7; font: 14px "ProximaNovaRegular", helvetica, arial, sans-serif; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; border-radius: 2px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
input[type="text"] .placeholder, input[type="text"]::-webkit-input-placeholder, input[type="text"]:-moz-placeholder { color: #d1d3d4; }
input[type="text"]:hover { border-color: #d1d3d4; outline: none; }
input[type="text"]:focus { border-color: #2996cc; color: #4b637c; outline: none; }
input[type="text"].error { border-color: #ed3a03; }
input[type="text"].error:focus { border-color: #ed3a03; }

label { position: relative; display: block; font-size: 14px; color: #929aa1; margin: 0 0 5px 0; }
label input[type="text"] { display: block; }
label.error { color: #ed3a03; }

input[type="button"], input[type="submit"], .button, button { position: relative; display: inline-block; text-align: center; padding: 0 20px; font-size: 15px; border: 1px solid #d1d3d4; position: relative; display: inline-block; font-family: "ProximaNovaRegular", helvetica, arial, sans-serif; background-color: #fff; text-align: center; vertical-align: middle; cursor: pointer; outline: none; white-space: nowrap; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; border-radius: 2px; }
input[type="button"]:hover, input[type="submit"]:hover, .button:hover, button:hover { text-decoration: none; }
input[type="button"].disabled, input[type="submit"].disabled, .button.disabled, button.disabled { opacity: 0.5; }
input[type="button"].success, input[type="submit"].success, .button.success, button.success { background: none; background-color: #2996cc; color: #fff; border: none; padding: 0 25px; margin-right: 10px; font-size: 15px; height: 36px; line-height: 36px; box-sizing: border-box; position: relative; display: inline-block; text-align: center; vertical-align: middle; cursor: pointer; outline: none; white-space: nowrap; }

.loader { position: relative; width: 150px; height: 150px; display: block; background: #9ea5a8; margin: 10px auto; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; border-radius: 3px; }
.loader .text { position: absolute; bottom: 20px; left: 0; right: 0; color: white; text-align: center; font-family: "ProximaNovaLight", helvetica, arial, sans-serif; font-size: 16px; }

@media (max-width: 480px), (max-device-width: 600px) { body { padding: 0; }
  .ping-header { background: #fff; font-weight: 200; font-size: 24px; padding: 15px; }
  .logo { text-align: center; margin: 0 auto 25px; max-width: 250px; }
  .logo__image { max-width: 100%; max-height: 80px; }
  .ping-container { max-width: 600px; overflow: visible; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
  .ping-body-container { border-bottom: none; }
  .ping-footer { left: 0; right: 0; bottom: -90px; text-align: center; }
  .ping-credits a { height: 65px; width: 65px; background-image: url("../images/ping-logo.65.png"); -webkit-background-size: 65px 65px; -moz-background-size: 65px 65px; -o-background-size: 65px 65px; background-size: 65px 65px; } }
@media (max-width: 480px) and (-webkit-min-device-pixel-ratio: 2), (max-device-width: 600px) and (-webkit-min-device-pixel-ratio: 2), (max-width: 480px) and (min-resolution: 192dpi), (max-device-width: 600px) and (min-resolution: 192dpi) { .ping-credits a { background-image: url("../images/ping-logo.130.png"); } }

@media (max-width: 480px), (max-device-width: 600px) { .ping-copyright-container { display: none; }
  .ping-messages { font-size: 15px; }
  .ping-messages.ping-nopad { margin: 0 -20px 30px -20px; }
  .ping-messages > div { margin: 0; padding: 10px 0; }
  .ping-messages div.ping-error { margin: 0 -20px; padding: 10px 20px; background: #CF4849; color: #fff; border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
  .ping-messages div.ping-error:last-child { border-bottom: none; } }
